*+html .contentbox{	z-index:99;}
*+html .footerbox{	z-index:98;}
.footernav ul ul {bottom:15px;}

/*for buy_predict.htm start========================*/
.buy-predict-con .tabs-con-inner{
	padding-bottom:60px;
	}
.buy-predict-banker-header {
	margin-top:20px;
	}
.buy-predict-banker-tagbox .tag-box{
	margin-bottom:10px;
	}
.buy-predict-type-title h1{
	padding-top:18px;
	line-height:22px;
}
.buy-predict-con ul.tabs li div{
	display:none;
	}
/*for buy_predict.htm end========================*/

/*for member.htm start===========================*/
.member-maincon .sellpredict-price ul li:first-child{height:45px; }
.member-maincon .sellpredict-price ul li{padding-top:0;}
.member-maincon .sellpredict-price ul li strong{margin-top:-38px;}

.member-maincon .recordbox ul li ul{margin:0 auto 2px 0;}
/*for member.htm end===========================*/


/*找高手 start=================================*/
.ranking li:first-child div{
	height: 100% !important;
}
.ranking li:first-child div span{
	display: none !important;
}
.findkiller-maincon hr{
	display: block !important;
	clear: both;
	visibility: hidden;
	height: 0;
}
#hint-box{
	top:45px !important;
}
#hint-box .emphasize{
	top:-57px !important;
}
#hint-box .emphasize div{
	display: none !important;
}
/*找高手 end===================================*/

/*usersearch.htm start=========================*/
.search-field .search-submit{
	height: 60px;
}
/*usersearch.htm end===========================*/
